.career__single {
    @include rel-block;
    max-width: 103rem;
    margin: 0 auto;

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 140%;
    }

    h1 {
        font-size: 7rem;
    }

    h2 {
        font-size: 4rem;
    }

    h3 {
        font-size: 3.2rem;
    }

    h4 {
        font-size: 2.8rem
    }

    h5 {
        font-size: 2.4rem
    }

    h6 {
        font-size: 2.2rem;
    }

    &-lead {
        @include rel-block;
        margin-bottom: 10rem;

        @media only screen and (max-width: 991px) {
        margin-bottom: 5rem;
        }

        p {
            font-family: $font;
            font-style: normal;
            font-weight: 600;
            font-size: 2.5rem;
            line-height: 150%;
            color: black;
            text-align: justify;

            @media only screen and (max-width: 991px) {
            font-size: 2rem;
            line-height: 130%;
            }
        }
    }

    &-details {
        @include rel-block;
        background: #F5F5F5;
        padding: 4.5rem 0;

        @media only screen and (max-width: 1240px) {
            padding: 3rem 3rem;
        }

        &:before,
        &:after {
            @include abs-block;
            top: 0;
            width: 50rem;
            height: 100%;
            content: '';
            background: #F5F5F5;
        }

        &:after {
            left: -50rem;
        }

        &:before {
            right: -50rem;
        }

        ul {
            margin-bottom: 0;

            @media only screen and (max-width: 991px) {
                padding-bottom: 2rem;
            }

            li {
                display: flex;
                align-items: center;
                padding-top: 2.5rem;

                @media only screen and (max-width: 991px) {
                    flex-direction: column;
                    text-align: center
                }

                figure {
                    width: 6rem;
                    margin-right: 4rem;
                    @media only screen and (max-width: 991px) {
                        margin-right: 0;
                    }
                }

                span {
                    display: inline-block;
                    width: 17rem
                }
            }
        }
    }

    &-cnt {
        @include rel-block;
        padding-bottom: 10rem;

        @media only screen and (max-width: 991px) {
            padding-bottom: 3rem;
        }

        ul {
            margin-bottom: 0;

            li {
                @include rel-block;
                margin-top: 2rem;
                padding-left: 2rem;

                &:before {
                    @include abs-block;
                    width: .8rem;
                    height: .8rem;
                    background: $red;
                    border-radius: 50%;
                    top: .45em;
                    left: 0;
                    content: '';
                }
            }
        }

        h3 {
            margin-top: 10rem;
            @include rel-block;
            @media only screen and (max-width: 991px) {
                margin-top: 3rem;
            }
        }
    }

    .text-center {
    @include rel-block;
    padding-bottom: 10rem;

     @media only screen and (max-width: 991px) {
            padding-bottom: 5rem;
        }
        a {
            background: $red;
            box-shadow: 5px 5px 20px rgba(236, 32, 39, 0.3);
            border-radius: 10px;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            width: 35rem;
            height: 6rem;
            color: white;
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 2.5rem;
            line-height: 120%;
            text-transform: uppercase;
            @include link;
            &:hover {
            	background: darken($red, 5%);
            }

            @media only screen and (max-width: 991px) {
                width: 100%;
                font-size: 2rem
            }
        }
    }
}